Really, nobody has the same issue? For all you guys who upgraded to SLED12 the Control Center works just fine? Can someone find out what libgcrypt.so. version is loaded by your gnome-control-center on SLED12 and from which repository? Thanks.